{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "downlevelIteration": true,
    "experimentalDecorators": true,
    "moduleResolution": "node",
    "importHelpers": true,
    "target": "ES2022",
    "module": "es2020",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2018",
      "dom"
    ],
    "paths": {
      "ngx-admin-lte": [
        "projects/ngx-admin-lte/src/public-api.ts"
      ],
      "ngx-admin-lte/*": [
        "dist/ngx-admin-lte/*"
      ]
    },
    "useDefineForClassFields": false
  }
}
